Subject: [bmwg] Reminder to review BMWG I-Ds in WG Last Call

From: Kevin Dubray <[email-masked]>
Date: Thu, 14 Jul 2005 13:55:35 -0400

Group,

We have several I-Ds in Working Group Last Call.

Here's a reminder to step up to your networking community
service duties by reviewing AND commenting on the WG's
I-Ds. Your comments are valued.  They helps
the WG chairs assess document readiness. So, a note like
"I've read I-D X and believe it's ready" is very important.
(Notes like "this document isn't ready because Y" are equally
important!)

Please contribute where you can.

Al/Kevin

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg